Bug 221431 - www/rubygem-gollum: Update to 4.1.2
Summary: www/rubygem-gollum: Update to 4.1.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: easy
Depends on: 221430
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-12 09:31 UTC by Sir l33tname
Modified: 2017-10-15 00:41 UTC (History)
2 users (show)

See Also:


Attachments
update from 4.1.1 to 4.1.2 (2.28 KB, patch)
2017-08-12 09:31 UTC, Sir l33tname
sirl33tname: maintainer-approval+
Details | Diff
Poudriere testport output (30.35 KB, text/x-log)
2017-08-12 09:31 UTC, Sir l33tname
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Sir l33tname 2017-08-12 09:31:15 UTC
Created attachment 185309 [details]
update from 4.1.1 to 4.1.2
Comment 1 Sir l33tname 2017-08-12 09:31:45 UTC
Created attachment 185310 [details]
Poudriere testport output
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2017-10-14 02:35:12 UTC
Apologies for the delay. Don't forget to indicate maintainer approval on attachments for ports you are maintainer of so that they can be more easily seen by committers. Attachment -> Details -> maintainer-approval [+]
Comment 3 Sir l33tname 2017-10-14 12:50:15 UTC
(In reply to Kubilay Kocak from comment #2)
Ok O.o that is super confusing is there any documentation what all these stuff means? And how I should use it?
Comment 4 commit-hook freebsd_committer 2017-10-15 00:40:49 UTC
A commit references this bug:

Author: sunpoet
Date: Sun Oct 15 00:38:39 UTC 2017
New revision: 452121
URL: https://svnweb.freebsd.org/changeset/ports/452121

Log:
  Update to 4.1.2

  Changes:	https://github.com/gollum/gollum/blob/master/HISTORY.md
  PR:		221431
  Submitted by:	Sir l33tname <sirl33tname@gmail.com> (maintainer)

Changes:
  head/www/rubygem-gollum/Makefile
  head/www/rubygem-gollum/distinfo
  head/www/rubygem-gollum/files/patch-gemspec
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2017-10-15 00:41:02 UTC
Committed. Thanks!